package com.persagy.bdtp.adm.service;

import com.persagy.bdtp.adm.entity.D2mMessage;
import org.springframework.amqp.core.Message;

/**
 * 与模型服务端进行数据同步的服务
 */
public interface ISyncModel {

	void sendMessageToModel(D2mMessage message);

	void handleModelMessage(String message, Message vo);

}
